Page MenuHomePhabricator

Fix typos
ClosedPublic

Authored by elyes on Jun 20 2020, 4:29 AM.

Details

Summary

Fix some typos

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped
elyes created this revision.Jun 20 2020, 4:29 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

elyes requested review of this revision.Jun 20 2020, 4:29 AM
raster requested changes to this revision.Jun 20 2020, 11:32 AM
raster added a subscriber: raster.
raster added inline comments.
src/bindings/cxx/eina_cxx/eina_string_view.hh
184 ↗(On Diff #30721)

you can't go changing api's. it's a public api.

192 ↗(On Diff #30721)

you can't go changing api's. it's a public api.

src/lib/elementary/elm_removed.h
1548 ↗(On Diff #30721)

you can't go changing api's. it's a public api and it's been deprecated probably because of the typoe .. but has to stay.

1559 ↗(On Diff #30721)

you can't go changing api's. it's a public api and it's been deprecated probably because of the typoe .. but has to stay.

src/lib/eo/eina_types.eot
112 ↗(On Diff #30721)

you can't go changing api's. it's a public api.

This revision now requires changes to proceed.Jun 20 2020, 11:32 AM
elyes updated this revision to Diff 30726.Jun 21 2020, 12:54 AM
elyes updated this revision to Diff 30739.Jun 22 2020, 11:24 AM
stefan_schmidt accepted this revision.Jun 24 2020, 2:12 AM
stefan_schmidt added a subscriber: stefan_schmidt.

Function name changes removed and onyl changes in comments and docs. Looks good now.

This revision was not accepted when it landed; it landed in state Needs Review.Jun 25 2020, 12:03 AM
Closed by commit rEFL3e7f31731368: Fix typos (authored by elyes, committed by stefan_schmidt). · Explain Why
This revision was automatically updated to reflect the committed changes.